/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.layout3 #cPC .CustomCode {
		margin: 0px 0px 20px 0px;
	}
	#cFacebook .CustomCode {
		background: #0d70b8;
		padding:2px;
		display:none;
		-webkit-box-shadow: 0px 3px 9px 0px rgba(50, 50, 50, 0.92);
		-moz-box-shadow: 0px 3px 9px 0px rgba(50, 50, 50, 0.92);
		box-shadow: 0px 3px 9px 0px rgba(50, 50, 50, 0.92);
	}
	#cFacebook .CustomCode div{
		background:#ffffff;
	}
	#cFMiddle .CustomCode .socialmedia {
		margin: 20px 0 0px 0;
	}
	#cFMiddle .CustomCode .link {
		width: auto;
		float: left;
		clear: none;
		margin: 0 8px 20px 0px;
	}
	#cFMiddle .CustomCode .link img {
		border-radius: 50%;
	}
	/* === [ Live Chat ] === */
	#cFRight .CustomCode .LiveChat {
		background: url(../Templates/_images/Ask-A-Naturopath.png) no-repeat bottom center;
		padding: 106px 190px 0 216px;
		width: 119px;
		height:175px;
		margin-bottom: -51px;
		cursor:pointer;
	}
	.china  #cFRight .CustomCode .LiveChat {
		background: url(../Templates/_images/cn-LiveChat.png) no-repeat bottom center;
		cursor: auto;
	}
	#cFRight .CustomCode .ChatHours {
		color:#fff;
	}
	
	#cFLiveChat .CustomCode{
		display:inline-block;}
	
		#cFLiveChat .CustomCode .ChatOnline{
		background:#ff6105;
		border:5px #fff solid;
		color:#fff;
		width:145px;
		padding:10px 0;
		text-align:center;
		font-weight:bold;
		display:inline-block;
		clear:none;
		border-radius:3px;
		-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.15);
		-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.15);
		box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.15);
		cursor:pointer;
		font-family:'museo500', Arial, Helvetica, sans-serif;
		font-weight: normal;
		
	}
	
			#cFLiveChat .CustomCode .ChatOnline a{
		text-decoration:none;
	}
	
	#Floodlight .CustomCode{
		display:none;
	}